<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>F0z-JX-Cv5.title</key>
	<string>キーボードショートカットを設定</string>
	<key>Fhv-Fo-bzd.title</key>
	<string>キャンセル</string>
	<key>GiU-A2-oLi.title</key>
	<string>アクション:</string>
	<key>QTL-FQ-Diu.placeholderString</key>
	<string>例: 0x7f</string>
	<key>T00-UT-45K.title</key>
	<string>プロファイル:</string>
	<key>Ujq-Yh-FZ2.title</key>
	<string>単語で移動</string>
	<key>WbG-ev-YAV.title</key>
	<string>Esc+</string>
	<key>Ysw-TJ-E0w.title</key>
	<string>行で移動</string>
	<key>cCu-Aq-YHj.title</key>
	<string>マークで移動</string>
	<key>gdc-og-Wst.title</key>
	<string>カラープリセット:</string>
	<key>mYT-YJ-w7Z.placeholderString</key>
	<string>Touch Barに表示するラベル</string>
	<key>nyw-Fu-OuP.title</key>
	<string>文字で移動</string>
	<key>v6X-rc-pu8.title</key>
	<string>エラーメッセージがここに表示されます</string>
	<key>vSP-yA-XuW.title</key>
	<string>アクション:</string>
	<key>yKb-4m-EJs.title</key>
	<string>キーボードショートカット:</string>
	<key>zMC-Yr-nMr.title</key>
	<string>OK</string>
</dict>
</plist>
